<component>
  <name>fwConfigs</name>
  <version>8.4.6</version>
  <date>04/10/2021</date>
  <subComponent>yes</subComponent>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <init>./scripts/fwConfigs/fwConfigs.init</init>
  <dplist>./dplist/fwConfigsAlarmClasses.dpl</dplist>
  <help>fwConfigs/fwConfigs.htm</help>
  <file>./images/objects/fwConfigs/fwPeriphAddressDIM.pnl/fwPeriphAddressDIM.ico</file>
  <file>./images/objects/fwConfigs/fwPeriphAddressOPC.pnl/fwPeriphAddressOPC.ico</file>
  <file>./images/objects/fwConfigs/fwConfigs.cat</file>
  <file>./msg/en_US.utf8/fwConfigs.cat</file>
  <file>./msg/en_US.utf8/fwPeriphAddress.cat</file>
  <file>./msg/en_US.utf8/fwPeriphAddressS7.cat</file>
  <file>./msg/en_US.utf8/fwPeriphAddressCMW.cat</file>
  <file>./panels/fwConfigs/fwAlarmOperationPanel.pnl</file>
  <file>./panels/fwConfigs/fwAlarmOperationPopupPanel.pnl</file>
  <file>./panels/fwConfigs/fwAlarmSummaryOperationPanel.pnl</file>
  <file>./panels/fwConfigs/fwAlarmSummaryOperationPopupPanel.pnl</file>
  <file>./panels/fwConfigs/fwAlertConfig.pnl</file>
  <file>./panels/fwConfigs/fwAlertConfigAnalysisDetails.pnl</file>
  <file>./panels/fwConfigs/fwAlertConfigAnalysisTool.pnl</file>
  <file>./panels/fwConfigs/fwAlertConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwArchiveConfig.pnl</file>
  <file>./panels/fwConfigs/fwArchiveConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwConversionConfig.pnl</file>
  <file>./panels/fwConfigs/fwConversionConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwDpeSelector.pnl</file>
  <file>./panels/fwConfigs/fwDpFunctionConfig.pnl</file>
  <file>./panels/fwConfigs/fwDpFunctionConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwFormatConfig.pnl</file>
  <file>./panels/fwConfigs/fwFormatConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwOriginalConfig.pnl</file>
  <file>./panels/fwConfigs/fwOriginalConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwPeriphAddress.pnl</file>
  <file>./panels/fwConfigs/fwPeriphAddressS7.pnl</file>
  <file>./panels/fwConfigs/fwPeriphAddressCMW.pnl</file>
  <file>./panels/fwConfigs/fwPeriphAddressOPCUA.pnl</file>
  <file>./panels/fwConfigs/fwPeriphAddressPopup.pnl</file>
  <file>./panels/fwConfigs/fwPeriphAddressBACnet.pnl</file>
  <file>./panels/fwConfigs/fwPvRangeConfig.pnl</file>
  <file>./panels/fwConfigs/fwPvRangeConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwSmoothingConfig.pnl</file>
  <file>./panels/fwConfigs/fwSmoothingConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwUnitConfig.pnl</file>
  <file>./panels/fwConfigs/fwUnitConfigPopup.pnl</file>
  <file>./panels/fwConfigs/fwPeriphAddressSNMP.pnl</file>
  <file>./panels/objects/fwConfigs/fwAlarmSummaryButton.pnl</file>
  <file>./panels/objects/fwConfigs/fwPeriphAddressDIM.pnl</file>
  <file>./panels/objects/fwConfigs/fwPeriphAddressOPC.pnl</file>
  <file>./panels/objects/fwConfigs/fwPeriphAddressMODBUS.pnl</file>
  <file>./help/en_US.utf8/fwConfigs/fwConfigs.htm</file>
  <file>./help/en_US.utf8/fwConfigs/panels/fwConfigs/*</file>
  <file>./help/en_US.utf8/fwConfigs/scripts/libs/*</file>
  <file>./scripts/libs/fwConfigs/fwAlertConfig.ctl</file>
  <file>./scripts/libs/fwConfigs/fwAlertConfigDeprecated.ctl</file>
  <file>./scripts/libs/fwConfigs/fwArchive.ctl</file>
  <file>./scripts/libs/fwConfigs/fwConfigConversion.ctl</file>
  <file>./scripts/libs/fwConfigs/fwConfigs.ctl</file>
  <file>./scripts/libs/fwConfigs/fwConfigsDeprecated.ctl</file>
  <file>./scripts/libs/fwConfigs/fwConfigConstants.ctl</file>
  <file>./scripts/libs/fwConfigs/fwDpFunction.ctl</file>
  <file>./scripts/libs/fwConfigs/fwFormat.ctl</file>
  <file>./scripts/libs/fwConfigs/fwOriginal.ctl</file>
  <file>./scripts/libs/fwConfigs/fwPeriphAddress.ctl</file>
  <file>./scripts/libs/fwConfigs/fwPeriphAddressS7.ctl</file>
  <file>./scripts/libs/fwConfigs/fwPeriphAddressCMW.ctl</file>
  <file>./scripts/libs/fwConfigs/fwPvRange.ctl</file>
  <file>./scripts/libs/fwConfigs/fwSmoothing.ctl</file>
  <file>./scripts/libs/fwConfigs/fwUnit.ctl</file>
  <file>./scripts/libs/fwConfigs/fwPeriphAddressSNMP.ctl</file>
  <file>./scripts/libs/fwConfigs/fwPeriphAddressOPCUA.ctl</file>
  <file>./scripts/libs/fwConfigs/fwPeriphAddressBACnet.ctl</file>
  <commit>https://gitlab.cern.ch/jcopfw/core/fwConfigs/commit/721fa05c9b6ef2102e4fe8530bbfdfba053279d1</commit>
  <qtHelp>./help/en_US.utf8/fwConfigs/fwConfigs.qch</qtHelp>
</component>
